C*----------------------------------------------------------------------
C*
C*  NAME:
C*    para.inc - Parallel instance variables for ARCO/Perfect
C*               Seismic Benchmarks
C*     
C*  SYNOPSIS:
C*    include 'para.inc'
C*
C*  DESCRIPTION: 
C*    Local copies of parallel instance variables
C*
C*----------------------------------------------------------------------
C*   DEPENDENCIES:
C*     None
C*
C*----------------------------------------------------------------------
C*   HISTORY:
C*
C*     Written:
C*       12/31/91 - C. Mosher, ARCO E&PT 
C*
C*     References:
C*       Seismic Benchmark Users Guide
C*
C*     Modified:
C*
C*----------------------------------------------------------------------
C
	integer node, nodes, master
	integer pmode, ntpn, nlive
	common /para/ node, nodes, master
	common /para/ pmode, ntpn, nlive
	save   /para/
 
C*----------------------------------------------------------------------
