C*----------------------------------------------------------------------
C*
C*  NAME:
C*    pfrd.inc - Processing parameters for seismic processing benchmark 
C*               process PFRD
C*     
C*----------------------------------------------------------------------
C*   HISTORY:
C*
C*     Written:
C*       12/31/91 - C. Mosher, ARCO E&PT 
C*
C*     References:
C*       Seismic Benchmark Users Guide
C*
C*     Modified:
C*
C*----------------------------------------------------------------------
C
	integer pfrd_start, pfrd_end
	logical init,trans,rdpar
	integer magic, idbug, ipath, handle 
	integer jns, jmsr, jntpg, jngpl, jnlin
	integer jmode, jntpn, jnlive, jgrp1, jgrpn, jgrpi
	integer jgroup, jline, msgbase
	real rx0, ry0, rdx, rdy, rrot, etio
	character*64 dsn, pathfile
	character*8 rtype
	common /pfrd/ pfrd_start
	common /pfrd/ magic, init, trans, rdpar
	common /pfrd/ idbug, ipath, handle
	common /pfrd/ jns, jmsr, jntpg, jngpl, jnlin
	common /pfrd/ jmode, jntpn, jnlive, jgrp1, jgrpn, jgrpi
	common /pfrd/ jgroup, jline, msgbase
	common /pfrd/ rx0, ry0, rdx, rdy, rrot, etio
	common /pfrd/ rtype, dsn, pathfile
	common /pfrd/ pfrd_end
	save /pfrd/
	integer JNRM, JPAN, JBLK, JTRN
	parameter (JNRM=0, JPAN=1, JBLK=2, JTRN=3)
