C*----------------------------------------------------------------------
C*
C*  NAME:
C*    sysmem.inc - Definition of system arrays for seismic
C*              processing benchmark
C*     
C*  SYNOPSIS:
C*    include 'sysmem.inc'
C*
C*  DESCRIPTION: 
C*    Defines the size and layout of trace, reserved, and working
C*    storage.
C*
C*----------------------------------------------------------------------
C*   DEPENDENCIES:
C*     None
C*
C*----------------------------------------------------------------------
C*   HISTORY:
C*
C*     Written:
C*       12/31/91 - C. Mosher, ARCO E&PT 
C*
C*     References:
C*       Seismic Benchmark Users Guide
C*
C*     Modified:
C*
C*----------------------------------------------------------------------
C
C  Memory is statically allocated
C  Sizes for small benchmark run
	parameter (MAXOTR=1024000, MAXRA=1024000, MAXSA=1024000)
C  Trace, reserved, and scratch arrays
	real otr, ra, sa
	common /sysmem/ otr(MAXOTR), ra(MAXRA), sa(MAXSA)
